<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:id="@+id/root"
    android:layout_height="match_parent">


    <RelativeLayout
        android:layout_marginLeft="20dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="240dp"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/topline"/>
            </RelativeLayout>
            <TextView
                android:layout_marginTop="0dp"
                android:id="@+id/name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="果糖-----左"
                android:minWidth="140dp"
                android:textAlignment="center"
                android:textColor="@color/app_color_blue"
                android:textSize="@dimen/text_size_16" />

            <RelativeLayout
                android:id="@+id/show_wdsz"
                android:layout_marginTop="30dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <LinearLayout
                    android:layout_centerInParent="true"
                    android:layout_width="175dp"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="温度设置："
                        android:textAlignment="center"
                        android:textColor="@color/black"/>
                    <EditText
                        android:id="@+id/edittext_sx"
                        android:layout_width="100dp"
                        android:layout_height="wrap_content"
                        android:background="@drawable/input_bj"
                        android:hint="请输入"
                        android:inputType="number"
                        android:digits="0123456789"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:textColor="@color/black"
                        android:textSize="12dp"
                        android:text="0"/>
                </LinearLayout>
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/show_wd"
                android:layout_marginTop="30dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <LinearLayout
                    android:layout_centerInParent="true"
                    android:layout_width="175dp"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:text="当前温度："
                        android:textAlignment="center"
                        android:textColor="@color/black"/>
                    <TextView
                        android:id="@+id/temp"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:text="33"
                        android:textAlignment="center"
                        android:textColor="@color/colorAccent"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:text="°C"
                        android:textAlignment="center"
                        android:textColor="@color/colorAccent"/>
                </LinearLayout>
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="30dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <LinearLayout
                    android:layout_centerInParent="true"
                    android:layout_width="175dp"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_marginTop="@dimen/dp_10"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:text="自动加热："
                        android:textAlignment="center"
                        android:textColor="@color/black"/>
                    <com.suke.widget.SwitchButton
                        android:layout_centerInParent="true"
                        app:sb_uncheck_color="@color/app_color_blue"
                        app:sb_uncheckcircle_color="@color/app_color_blue"
                        app:sb_button_color="@color/app_color_blue"
                        android:id="@+id/control_switch"
                        android:layout_width="80dp"
                        android:layout_height="wrap_content"
                        android:focusable="true"
                        />
                </LinearLayout>
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/zdbs1"
                android:layout_marginTop="30dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <LinearLayout
                    android:layout_centerInParent="true"
                    android:layout_width="175dp"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_marginTop="@dimen/dp_10"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:text="自动补水："
                        android:textAlignment="center"
                        android:textColor="@color/black"/>
                    <com.suke.widget.SwitchButton
                        android:layout_centerInParent="true"
                        app:sb_uncheck_color="@color/app_color_blue"
                        app:sb_uncheckcircle_color="@color/app_color_blue"
                        app:sb_button_color="@color/app_color_blue"
                        android:id="@+id/control_switch_bs"
                        android:layout_width="80dp"
                        android:layout_height="wrap_content"
                        android:focusable="true"
                        />
                </LinearLayout>
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/zdbs2"
                android:layout_marginTop="30dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <LinearLayout
                    android:layout_centerInParent="true"
                    android:layout_width="175dp"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="补水延迟："
                        android:textAlignment="center"
                        android:textColor="@color/black"/>
                    <EditText
                        android:id="@+id/edittext_ycsj"
                        android:layout_width="100dp"
                        android:layout_height="wrap_content"
                        android:background="@drawable/input_bj"
                        android:hint="请输入"
                        android:inputType="number"
                        android:digits="0123456789"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:textColor="@color/black"
                        android:textSize="12dp"
                        android:text="0"/>
                </LinearLayout>
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/zdbs3"
                android:layout_marginTop="30dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <LinearLayout
                    android:layout_centerInParent="true"
                    android:layout_width="175dp"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_marginTop="@dimen/dp_10"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:text="管道排水："
                        android:textAlignment="center"
                        android:textColor="@color/black"/>
                    <com.suke.widget.SwitchButton
                        android:layout_centerInParent="true"
                        app:sb_uncheck_color="@color/app_color_blue"
                        app:sb_uncheckcircle_color="@color/app_color_blue"
                        app:sb_button_color="@color/app_color_blue"
                        android:id="@+id/control_switch_ps"
                        android:layout_width="80dp"
                        android:layout_height="wrap_content"
                        android:focusable="true"
                        />
                </LinearLayout>
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="30dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <Button
                    android:id="@+id/save_value"
                    android:layout_width="160dp"
                    android:layout_height="26dp"
                    android:layout_centerInParent="true"
                    android:background="@drawable/bg_btn_login_selected"
                    android:text="保存"
                    android:textColor="@color/white"
                    android:textSize="14dp" />
            </RelativeLayout>

        </LinearLayout>

    </RelativeLayout>

</RelativeLayout>